/*****************************************************
 * 画面デザイン **************************************
 *****************************************************/

/*--------------------------------------
	共通
--------------------------------------*/
#footer, #header, embed {
  display: block;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  font-family: "Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1em;
  line-height: 1.4;
}

ul, ol, ul li, ol li {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

a {
	color: #3d549e;
	text-decoration:underline;
	outline: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

div, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
  display: block;
  margin: 0;
  padding: 0;
}

/*--------------------------------------
	初期処理
--------------------------------------*/


body {
	background: url(../img/bg_body.png) repeat;
	height:100%;
	position: relative;
}

.bg1 {
	background:url(../img/bg_body2.png) repeat-x;
}

.bg2 {
	background:url(../../img/top_head_bg.png) no-repeat center top;
	z-index:0;
}

.bg3 {
	padding-top: 28px;
	background:url(../../img/top_top_bg2.png) no-repeat center top;
}

.bg4 {
	background:url(../img/bg_body3.png) repeat-x;
}

#ft_bg0 {
	margin-top:-100px;
	height:100px;
	background:url(../img/bg_footer.png) bottom left repeat-x;
}

#totalbox {
	width:100%;
	background-image:url(../../img/top_head_bg.png) no-repeat;
	z-index:5;
}

/*--------------------------------------
	コンテンツ配置
--------------------------------------*/

/* トップページ用ヘッダー */
#header {
	clear:both;
}

/* 汎用ヘッダー */
#header2 {
	clear:both;
}

/* トップページ用左袖 */
#top_con_left {
	width:652px;
	float:left;
}

/* トップページ用右袖 */
#top_con_right {
	width:402px;
	float:left;
}

/* 汎用コンテンツ */
#hanyo_con {
	width:1200px;
	clear: both;
}

#footer {
	clear: both;
}

/*--------------------------------------
	トップ用ヘッダー
--------------------------------------*/
#header {
	text-align: center;
}

#header .hdContent {
	width: 1068px;
	height: 67px;
	margin: 0;
	position: relative;
	background: url(../img/hd_bg.png) 0 0 no-repeat;
	margin-left:auto;
	margin-right:auto;
}

#header #gnavi {
	text-align: center;
	width: 1068px;
	margin-left:auto;
	margin-right:auto;
}

#header #gnavi li {
	width: 178px;
	float: left;
	margin-right: 0px;
}

/*--------------------------------------
	汎用ヘッダー
--------------------------------------*/
#header2 {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

#header2 .hdContent2 {
	width: 1050px;
	height: 90px;
	margin: 0;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

#hdbg {
	width: 1050px;
	height: 90px;
	background:url(../img/head_bg2.png) center bottom no-repeat;
}

#header2 #gnavi2 {
	text-align: center;
	width: 1050px;
	margin-left:auto;
	margin-right:auto;
}

.hd_logo {
	width: 182px;
	height: 81px;
	left: 0px;
	top: 0px;
	float: left;
}

#header2 #gnavi2 li {
	padding-top:21px;
	width: 144px;
	float: left;
	margin-right: 0px;
}

/*--------------------------------------
	コンテンツ
--------------------------------------*/
#content {
	width: 1200px;
	margin: 0;
	text-align: center;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}


#top_top {
	background-image:url(../../img/top_top_bg.png);
	width: 1082px;
	height:804px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.top_img {
	margin-top:5px;
	margin-bottom:5px;
}

#top_staff {
	width: 1040px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

#top_con {
	width:1054px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}

.con_top {
	width:1137px;
	height:33px;
	background:url(../img/con_top.png) no-repeat bottom;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.con_middle {
	width:1137px;
	background:url(../img/con_middle.png) repeat-y center;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}

.con_bottom {
	width:1137px;
	height:30px;
	background:url(../img/con_bottom.png) no-repeat top center;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

/*--------------------------------------
	トップ左袖－バナー
--------------------------------------*/
#top_bn {
	background-image:url(../../img/top_bn_bg.png);
	width:652px;
	height:114px;
}

.top_bn_img {
	padding-left:5px;
	padding-right:7px;
	padding-top:7px;
	padding-bottom:7px;
}
/*--------------------------------------
	トップ左袖－製品情報
--------------------------------------*/
#top_pro {
	background-image:url(../../img/top_pro_bg.png);
	width:652px;
	height:335px;
}

.top_pro_img {
	padding-left:193px;
	padding-top:31px;
	padding-right:23px;
	padding-bottom:33px;
}

/*--------------------------------------
	トップ右袖－ツイッター
--------------------------------------*/
#top_twi {
	background-image:url(../../img/top_twitter_bg.png);
	width:100%;
	height:307px;
}

.top_twi_wrap {
	padding-top:20px;
}

/*--------------------------------------
	トップ右袖－動画
--------------------------------------*/
#top_mov {
	background-image:url(../../img/top_movie_bg.png);
	width:100%;
	height:307px;
}

.top_mov_img {
	padding-top:75px;
}

/*--------------------------------------
	トップ右袖－更新履歴
--------------------------------------*/
#top_upd {
	background-image:url(../../img/top_upd_bg.png);
	width:100%;
	height:749px;
}

.top_upd_box {
	padding-left:25px;
	padding-top:68px;
	width:356px;
	height:680px;
}

.top_upd_box2{
	overflow:auto;
	width:356px;
	height:660px;
}


.top_upd_img {
	width:119px;
	height:119px;
	margin-bottom:15px;
	float:left;
	background-image:url(../../img/top_upd_icon_bg.png);
}

.top_upd_img_src {
	margin-top:6px;
	margin-left:0px;
}

.top_upd_word_box {
	padding-left:5px;
	width:205px;
	float:right;
	text-align:left;
}

.top_upd_word_day {
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}

.top_upd_word_text {
	font-size:14px;
	padding-top:4px;
	padding-left:2px;
	padding-right:5px;
	text-decoration:underline;
}

.top_upd_word_text a {
	color: #3d549e;
	text-decoration:underline;
}

.top_upd_clear {
	clear:both;
}


/*--------------------------------------
	ストーリー
--------------------------------------*/

.st_word {
	text-align: left;
	top:0px;
	margin-left:10px;
	margin-top:-11px;
	position:absolute;
	z-index:10;
}

.story {
	position:relative;
	width:1072px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top:28px;
}


/*--------------------------------------
	キャラクター
--------------------------------------*/
.chara_box {
	width:1028px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

/* キャラクターヘッダー */
.chara_head {
	width:972px;
	height:165px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../../img/chara_head_bg.png);
}

.chara_head_navi {
	width:864px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.chara_head_navi li {
	padding-top:18px;
	width: 144px;
	float: left;
	padding-left: 0px;
}

.chara_head_navi_u {
	width:864px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.chara_head_navi_u li {
	padding-top: 0px;
	width: 144px;
	float: left;
	padding-left: 0px;
}

/* キャラクターコンテンツ */
.chara_con {
	width:1028px;
	height:774px;
	padding-top:2px;
	padding-bottom:0px; /* キャラとフッターの間 */
	position:relative;
}

.birth_movie {
	width:285px;
	height:203px;
	background:url(../../img/character/birthmovie_bg.png) no-repeat;
	position:absolute;
	left:20px;
	bottom:70px;
}

.costume {
	width:285px;
	height:58px;
	background:url(../../img/character/costume3_bg.png) no-repeat;
	position:absolute;
	bottom:18px;
	left:20px;
}


.costume ul {
	position:absolute;
	top:8px;
	left:140px;
}

.costume li {
	float:left;
	width:40px;
	height:40px;
	margin-right:2px;
}

.voice {
	width:557px;
	height:57px;
	background:url(../../img/chara_bg_voice.png) no-repeat;
	position:absolute;
	bottom:18px;
	right:30px;
}

.voice ul {
	position:relative;
	top:15px;
	left:120px;
}

.voice li {
	float:left;
	width:89px;
	height:25px;
	margin-right:10px;
}

/*--------------------------------------
	ギャラリー
--------------------------------------*/
.gal_bg {
	width:1034px;
	height:870px;
	background:url(../../img/con_gal.png) no-repeat;
	text-align: center;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}

.gal_box {
	width:972px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top:128px;
}

.gal_base {
	width:237px;
	height:134px;
	padding-left:3px;
	padding-right:3px;
	float:left;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	background:url(../../img/gal_s_base.png) no-repeat;
}

.gal_base img {
	margin-top:2px;
	margin-left:-6px;
	margin-bottom:2px;
}

#gal_b_base {
	margin-top:155px;
	width:954px;
	height:538px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

#gal_img {
	width:950px;
	height:534px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
}

.gal_coution {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-top:30px;
}

.gal_base a {
	outline: none;
}


/*--------------------------------------
	世界観
--------------------------------------*/

.wo_word {
	text-align: left;
	top:0px;
	margin-left:10px;
	margin-top:-19px;
	position:absolute;
	z-index:10;
}

.world {
	position:relative;
	width:1072px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top:28px;
}


/*--------------------------------------
	ダウンロード
--------------------------------------*/

.dl_top {
	width:1034px;
	height:156px;
	background:url(../../img/con_dl_top.png) no-repeat;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

td {
	text-align:center;
	padding:2px;
}

td .border {
  background-color: #d21d88;
}

td .color2 {
  background-color: #ffeef6;
}

td .color {
	background-color:#ffffff;
}

td .color2 {
	background-color: #ffdde2;
}


/*--------------------------------------
	スペシャル
--------------------------------------*/

.sp_top {
	width:1034px;
	height:156px;
	background:url(../../img/con_sp_top.png) no-repeat;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.gene_top {
	width:1034px;
	height:80px;
	background:url(../../img/con_gene_top.png) no-repeat;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.sp_middle {
	width:1034px;
	background:url(../../img/con_sp_middle.png) repeat-y center;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}

.sp_bottom {
	width:1034px;
	height:60px;
	background:url(../../img/con_sp_bottom.png) no-repeat top center;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.sp_enter {
	width:960px;
	min-height:500px; /* バナーが増えてきたら不要 */
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.sp_enter img {
	text-align:center;
	padding:20px;
	background:url(../../img/special/sp_bn_bg.png) no-repeat top center;
}

/*
.sp_enter_cap {
	height:50px;
	background:url(../../img/sp_cap_enter.png) no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}
*/

.sp_enter img{
	padding-top:10px;
	padding-bottom:10px;
}

/*--------------------------------------
	スペシャル－予約
--------------------------------------*/

.sp_yoyaku {
	width:980px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
}

.sp_yoyaku_cap {
	width:980px;
	height:50px;
	background:url(../../img/sp_cap_yoyaku.png) no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_yoyaku_box {
	width:960px;
	margin: 0 auto;
}

.sp_yoyaku_cap1 {
	width:215px;
	height:27px;
	background:url(../../img/sp_cap_yoyaku1.png) center top no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.sp_yoyaku_sign {
	margin-top:10px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_yoyaku_tbl{
	width:900px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	border:solid 1px;
	border-collapse:collapse;
}

.sp_yoyaku_tbl_cap {
	border:solid 1px;
	font-weight:bold;
	font-size:14px;
	background-color:#FCC;
}

.sp_yoyaku_td {
	border:dotted 1px;
	border-right:solid 1px;
	font-size:14px;
}

.sp_yoyaku_tr_h {
	border-top:solid 1px;
	font-size:14px;
}

/*--------------------------------------
	スペシャル－バナーページ
--------------------------------------*/

.sp_bn {
	width:980px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_bn_cap {
	height:50px;
	background:url(../../img/sp_cap_bn.png) no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_bn_cap1 {
	width:215px;
	height:27px;
	background:url(../../img/sp_cap_bn1.png) center top no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.sp_bn_cap2 {
	width:215px;
	height:27px;
	background:url(../../img/sp_cap_bn2.png) center top no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.sp_bn_cap3 {
	width:215px;
	height:27px;
	background:url(../../img/sp_cap_bn3.png) center top no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.sp_bn_cap4 {
	width:215px;
	height:27px;
	background:url(../../img/sp_cap_bn4.png) center top no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.sp_bn_140-600 img {
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.sp_bn_tbl {
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_bn_140-600 textarea {
	width:135px;
	height:30px;
}

.sp_bn_600-140 img {
	padding-top:5px;
	padding-bottom:5px;
}

.sp_bn_600-140 textarea {
	width:595px;
	height:30px;
}

.sp_bn_200-40 img {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.sp_bn_200-40 textarea {
	width:195px;
	height:30px;
}

.sp_bn_200-200 img {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.sp_bn_200-200 textarea {
	width:195px;
	height:30px;
}

.sp_bn_200-600 img {
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.sp_bn_200-600 textarea {
	width:195px;
	height:30px;
}

.sp_bn_600-200 img {
	padding-top:10px;
	padding-bottom:5px;
}

.sp_bn_600-200 textarea {
	width:595px;
	height:30px;
}

/*--------------------------------------
	スペシャル－コミカライズ
--------------------------------------*/

.sp_comic {
	width:980px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_comic_cap {
	height:50px;
	background:url(../../img/sp_cap_comic.png) no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_comic_box {
	width:903px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	padding-top:10px;
}

.sp_comic_tbl{
	width:903px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	border:solid 1px #FF99CC;
	border-collapse:collapse;
}

.sp_comic_td_img {
	border:solid 1px #FF99CC;
	width:450px;
	height:280px;
	margin:0px;
	padding:0px;
}

.sp_comic_td_word {
	border:solid 1px #FF99CC;
	width:450px;
	height:280px;
	margin:0px;
	font-size:14px;
	text-align:left;
	padding-left:5px;
}

/*--------------------------------------
	スペシャル－ムービー
--------------------------------------*/

.sp_movie {
	width:980px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_movie_cap {
	height:50px;
	background:url(../../img/sp_cap_op.png) no-repeat;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_movie_box {
	width:924px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
	padding-top:10px;
}

/*--------------------------------------
	スペシャル－汎用
--------------------------------------*/

.sp_default {
	width:980px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_default_cap {
	height:50px;
	text-align: center;
	margin-right:auto;
	margin-left:auto;
}

.sp_default_box {
	width:960px;
	margin:0 auto;
	margin-top:10px;
}

.sp_default_box_middle {
	width:960px;
	margin:0 auto;
	margin-top:10px;
	background:url(../../img/special/sp_box_middle.png) repeat-y;
}

.sp_default_box_top {
	width:960px;
	height:250px;
	background:url(../../img/special/sp_box_top.png) no-repeat;
}

.sp_default_box_bottom {
	width:960px;
	height:10px;
	margin:0 auto;
	background:url(../../img/special/sp_box_bottom.png) no-repeat;
}

.sp_default_box_con {
	min-height: 250px;
	margin-top: -200px;
}

.sp_textbox {
	width:608px;
	margin:10px auto 20px;
	font-size:12px;
}

.sp_text_top {
	height:16px;
	background:url(../../img/special/sp_textbox_top.png) no-repeat;
}

.sp_text_middle {
	padding:0 50px;
	background:url(../../img/special/sp_textbox_middle.png) repeat-y;
}

.sp_text_middle p {
	margin:0;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
}

.sp_text_middle .icon {
	background:url(../../img/special/retweet/icon.png) no-repeat;
	background-position:0 1px;
	padding-left:30px;
}

.sp_text_bottom {
	height:17px;
	background:url(../../img/special/sp_textbox_bottom.png) no-repeat;
}



/*--------------------------------------
	4コマ
--------------------------------------*/
#4koma_list {
	position:relative;
}

#4koma_list ul {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
}

#4koma_list ul li {
	float:left;
	margin:0 10px;
	position:relative;
	left:-50%;
}


/*--------------------------------------
	コミカライズ
--------------------------------------*/
.comics_de {
	margin-bottom:50px;
}

.comics_de dl {
	width:650px;
	margin:0 auto 40px;
}

.comics_de dt {
	float:left;
}

.comics_de dd {
	width:330px;
	margin:0;
	float:right;
	text-align:left;
}

.comics_de dd h1, .comics_de dd h2 {
	font-weight:bold;
	color:#85243d;
}

.comics_de dd h3 {
	font-size:12px;
	font-weight:bold;
	color:#85243d;
	margin-bottom:10px;
}

.comics_de dd h4 {
	color:#85243d;
}

.comics_de dd span {
	font-size:12px;
	display:block;
	margin-bottom:20px;
}

.comics_de dd div {
	margin-bottom:5px;
}

/*--------------------------------------
	音楽CD
--------------------------------------*/
.music_de {
	margin-bottom:50px;
}

.music_de dl {
	width:750px;
	margin:0 auto;
}

.music_de dt {
	float:left;
}

.music_de dd {
	width:380px;
	margin:0;
	float:right;
	text-align:left;
}

.music_de dd h1, .music_de dd h2 {
	font-weight:bold;
	color:#85243d;
}

.music_de dd h3 {
	font-size:12px;
	font-weight:bold;
	color:#85243d;
	margin-bottom:10px;
}

.music_de dd h4 {
	color:#85243d;
}

.music_de dd span {
	font-size:12px;
	display:block;
	margin-bottom:20px;
}

.music_de dd div {
	margin-bottom:5px;
}

/*--------------------------------------
	店舗特典　さくらじ
--------------------------------------*/
.store h2, .radio h2 {
	height:40px;
	overflow:hidden;
}

.store h2 {
	width:300px;
	height:25px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

.store_list {
	width:900px;
	margin:0 auto;
}

.store_list li {
	float:left;
	width:400px;
	margin:0 25px;
}

.store p, .radio p {
	margin:0 auto;
	margin-top:10px;
}

.store .order {
	height:70px;
}

.li_img {
	margin-top:10px;
}

.li_img li {
	margin:0;
	margin-bottom:10px;
}

.store_box {
	width:400px;
	margin:0 auto;
}

.store_box_top {
	height:16px;
	background:url(../../img/special/store/box_top.png) no-repeat;
}

.store_box_middle {
	padding:0 20px;
	background:url(../../img/special/store/box_middle.png) repeat;
	font-size:12px;
	text-align:left;
}

.store_box_middle p {
	margin:0;
	margin-bottom:5px;
	font-size:13px;
	font-weight:bold;
	color:#942626;
}

.store_box_bottom {
	height:17px;
	background:url(../../img/special/store/box_bottom.png) no-repeat;
}

.radio .text {
	margin-bottom:40px;
	font-size:13px;
	font-weight:bold;
	color:#942626;
}

.store .text {
	margin-bottom:10px;
	font-size:13px;
	font-weight:bold;
	color:#942626;
}

.radio .text li {
	float:left;
	width:188px;
	margin-left:5px;
	margin-right:5px;
	padding:5px 0;
	border:solid 1px #000;
	border-radius:5px;
	color:#C00;
}

.radio a {
	color: #5438a7;
	text-decoration: underline;
}

.radio .intro {
	width:600px;
	margin:0 auto 40px;
	padding:20px;
	border:dashed 1px;
	border-radius:10px;
	font-size: 14px;
	color:#942626;
}

.radio .btn {
	width:806px;
	margin:0 auto;
}

.radio .btn li {
	float:left;
	margin:0 10px;
}

.radio .corner {
	width:880px;
	margin:0 auto;
}

.radio .corner li {
	float:left;
	margin:0 10px 10px;
}

.corner_top {
	width:420px;
	height:80px;
	background:url(../../img/special/radio/corner_top.png) no-repeat;
	text-align:left;
	font-weight:bold;
}

.corner_top span {
	position:relative;
	top:35px;
	left:30px;
	padding-top:4px;
	padding-left:25px;
	background:url(../../img/special/radio/btn_icon.png) no-repeat;
}

.corner_middle {
	width:420px;
	background:url(../../img/special/radio/corner_middle.png) repeat-y;
	text-align:left;
}

.corner_middle span {
	display:block;
	width:355px;
	margin:0;
	padding:0;
	position:relative;
	left:35px;
	font-size:13px;
}

.corner_bottom {
	width:420px;
	height:40px;
	background:url(../../img/special/radio/corner_bottom.png) no-repeat;
}

/*--------------------------------------
	フッター
--------------------------------------*/
#footer {
	width: 1059px;
	height: 131px;
	background:url(../img/ft_footer.png) no-repeat;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.footer_btn {
	position:absolute;
	z-index:2;
	top:12px;
	left:948px;
}

.footer_logo {
	z-index:2;
	margin-top:40px;
}

/*--------------------------------------
	floatの解除
--------------------------------------*/
.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	height: auto;
	overflow: hidden;
}

/*--------------------------------------
	中央表示
--------------------------------------*/
.center {
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

/*--------------------------------------
	装飾
--------------------------------------*/
hr {
    border:0;
	width:90%;
    height:1px;
	margin-bottom:20px;
	background-image:url(../../img/special/store/border.png);
}